Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85037 - Default window size is too big at 800x600.
Summary: Default window size is too big at 800x600.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 23:55 UTC by Owen Taylor
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-25 14:10:21 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-02-24 23:55:08 UTC
At 800x600 the default size of a window just has a couple of
pixels of the lower-right resize group poking out from other 
the panel. Since Nautilus window size is pretty arbitrary, 
it would be nice to clamp it to the size of the work area.

Comment 1 Alexander Larsson 2003-02-25 11:46:13 UTC
Changing it from 800x550 to 790x520 seems to make it fit well in 800x600 and
fits the icon grid size.


Comment 2 Alexander Larsson 2003-02-25 11:59:45 UTC
Building in nautilus-2.2.1-5.



Note You need to log in before you can comment on or make changes to this bug.